=== debian/changelog ===
kajongg (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Tue, 29 May 2018 02:29:32 +0200

kajongg (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update Vcs fields
  * New upstream release (17.08.0):
    - switches to PyQt5 (Closes: #874924, #864965)
  * Update watch file, add upstream signature
  * Update build-deps and deps with the info from cmake
  * Maybe it's supposed be build using the setup.py
  * Add patch: Fix-icons-path.patch
  * Let's try again with cmake
  * Add patch: don-t-set-the-prefix-twice.patch
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Add missing breaks/replaces against the kde-l10n packages
  * Rediff patches
  * Update runtime dependencies
  * Update uploaders list as requested by MIA team (Closes: #879308)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Switch from plain dh to dhmk.
  * Remove unused appstream and libkf5kdelibs4support5-bin build dependencies.
  * Switch the BIN_INSTALL_DIR cmake variable to KDE_INSTALL_BINDIR.
  * Drop debian/not-installed, no more useful now.
  * Drop Debian-only man page altogether: upstream does not provide any, and
    our versions are not properly kept up-to-date. (Closes: #883727)
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:08:54 +0100
