## kajongg 18.04.3

=== debian/changelog ===
kajongg (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * debian/not-installed: Remove as no longer needed
  * Stop shipping out of date debian only manpages
  * Update watchfile
  * Set Kubuntu vcs fields

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:14:35 +0100
