=== debian/control ===
--- 
+++ 
@@ -4,28 +4,25 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <gkiagiad@csd.uoc.gr>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
-Build-Depends: appstream,
-               cmake (>= 2.8.12~),
-               debhelper (>= 10),
+Build-Depends: cmake (>= 2.8.12~),
+               debhelper (>= 11),
                dh-python,
                extra-cmake-modules (>= 1.2.0~),
                libkf5config-dev (>= 5.15.0~),
                libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev,
-               libkf5kdelibs4support5-bin,
-               libkf5kmahjongglib-dev (>= 4:18.04.3~),
+               libkf5kmahjongglib-dev (>= 4:18.12.3~),
                libqt5svg5-dev (>= 5.2~),
                pkg-config,
                pkg-kde-tools (>= 0.14),
                python3 (>= 3.5.0~),
                python3-twisted (>= 16.6.0~),
                qtbase5-dev (>= 5.2~),
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
