=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf5config-dev (>= 5.15.0~),
                libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev,
-               libkf5kmahjongglib-dev (>= 4:18.12.3~),
+               libkf5kmahjongglib-dev (>= 4:19.04.3~),
                libqt5svg5-dev (>= 5.2~),
                pkg-config,
                pkg-kde-tools (>= 0.14),
