## kajongg 19.12.3

=== po/CMakeLists.txt ===
add_subdirectory(de/data/kajongg)
