## kajongg 20.08.2

=== debian/changelog ===
kajongg (4:20.08.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Oct 2020 18:39:27 +0100

kajongg (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:49:54 +0100

kajongg (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Export PYTHONDONTWRITEBYTECODE=1 to disable the compilation of the Python
    bytecode at build time, as it is discarded anyway.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 09:15:25 +0200

kajongg (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Add Rules-Requires-Root: no.
  * Replace the patch Use-DESTDIR-on-install.patch, as most of its changes
    were fixed upstream, with use-absolute-install-paths.diff, to fix the
    symlink creation with absolute installation paths specified at cmake time.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Aug 2020 09:54:50 +0200
