=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                extra-cmake-modules (>= 1.2.0~),
                gettext,
                libkf5config-dev (>= 5.15.0~),
                libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev,
-               libkf5kmahjongglib-dev (>= 4:19.12.3~),
+               libkf5kmahjongglib-dev (>= 4:20.08.1~),
                libqt5svg5-dev (>= 5.2~),
                pkg-config,
                pkg-kde-tools (>= 0.14),
@@ -24,9 +24,10 @@
                python3-twisted (>= 16.6.0~),
                qtbase5-dev (>= 5.2~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kajongg.git
 
 Package: kajongg
 Architecture: all
