## kajongg 20.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,16 +1,22 @@
 # vim: set expandtab shiftwidth=4 softtabstop=4:
+cmake_minimum_required (VERSION 3.5)
 
-project(kajongg)
+# Release Service version, managed by release script
+set(RELEASE_SERVICE_VERSION_MAJOR "20")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
-cmake_minimum_required(VERSION 2.8.12)
+project(kajongg VERSION ${RELEASE_SERVICE_VERSION})
+
 set(PYTHON_MIN_VERSION "3.5.0")
 set(QT_MIN_VERSION "5.2")
 set(KF5_MIN_VERSION "5.15.0")
 set(TWISTED_MIN_VERSION "16.6.0")
 
-find_package(ECM 1.2.0 REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
     
-set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake-modules ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake-modules ${ECM_MODULE_PATH})
 
 find_package(PythonInterp ${PYTHON_MIN_VERSION} REQUIRED)
 find_package(Twisted ${TWISTED_MIN_VERSION} REQUIRED)
@@ -18,8 +24,6 @@
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Config DocTools)
 
 include(FeatureSummary)
-include(ECMPackageConfigHelpers)
-include(ECMSetupVersion)
 include(KDEInstallDirs)
 include(ECMInstallIcons)
 include(KDECMakeSettings)
@@ -113,11 +117,14 @@
 # I expanded those macros, reducing to what we actually need. No Windows support here yet.
 # Those macros come from ./cmake-modules/KDEPython.cmake
 
-
+# generating appversion.py 2x, once for toplevel setup ,once for app in src/ itself
+configure_file(src/appversion.py.in appversion.py)
+configure_file(src/appversion.py.in src/appversion.py)
 configure_file(src/kdepaths.py.in src/kdepaths.py)
 
 KDE_INSTALL_PYTHON_FILES(${SRCFILES} src/kajongg.py src/kajonggserver.py)
 KDE_INSTALL_PYTHON_FILES(${CMAKE_CURRENT_BINARY_DIR}/src/kdepaths.py)
+KDE_INSTALL_PYTHON_FILES(${CMAKE_CURRENT_BINARY_DIR}/src/appversion.py)
 KDE_ADD_PYTHON_EXECUTABLE(kajongg.py kajongg)
 KDE_ADD_PYTHON_EXECUTABLE(kajonggserver.py kajonggserver)
 
@@ -132,5 +139,3 @@
 if (KF5DocTools_FOUND)
  kdoctools_install(po)
 endif()
-include(ECMOptionalAddSubdirectory)
-ecm_optional_add_subdirectory(po)
