=== debian/control ===
--- 
+++ 
@@ -11,19 +11,19 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                dh-python,
-               extra-cmake-modules (>= 1.2.0~),
+               extra-cmake-modules (>= 5.15.0~),
                gettext,
                libkf5config-dev (>= 5.15.0~),
                libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev,
-               libkf5kmahjongglib-dev (>= 4:20.08.1~),
+               libkf5kmahjongglib-dev,
                libqt5svg5-dev (>= 5.2~),
                pkg-config,
                pkg-kde-tools (>= 0.14),
                python3 (>= 3.5.0~),
                python3-twisted (>= 16.6.0~),
                qtbase5-dev (>= 5.2~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kajongg
