=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 l10npkgs_firstversion_ok := 4:16.04.3-7~
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
+
+# disable the compilation of the Python bytecode at build time,
+# as it is built at installation time, and removed by dh_python3 anyway
+export PYTHONDONTWRITEBYTECODE=1
 
 %:
 	dh $@ --with kf5,python3
