=== debian/control ===
Source: kajongg
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               dh-python,
               extra-cmake-modules (>= 5.15.0~),
               gettext,
               libkf5config-dev (>= 5.15.0~),
               libkf5doctools-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libkf5kmahjongglib-dev (>= 4:23.08.0~),
               libqt5svg5-dev (>= 5.2~),
               pkg-config,
               pkg-kde-tools (>= 0.14),
               python3 (>= 3.5.0~),
               python3-twisted (>= 16.6.0~),
               qtbase5-dev (>= 5.2~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kajongg

Package: kajongg
Architecture: all
Depends: kdegames-mahjongg-data-kf5,
         python3-pyqt5.qtsvg,
         python3-qtpy,
         python3-twisted (>= 16.6.0~),
         ${misc:Depends},
         ${python3:Depends},
Recommends: khelpcenter
Description: classical Mah Jongg game
 This is the classical Mah Jongg for four players.
 If you are looking for the Mah Jongg solitaire please use the application
 kmahjongg.
 .
 This package is part of the KDE games module.
