=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf5config-dev (>= 5.15.0~),
                libkf5doctools-dev (>= 5.15.0~),
                libkf5i18n-dev (>= 5.15.0~),
-               libkf5kmahjongglib-dev (>= 4:23.08.1~),
+               libkf5kmahjongglib-dev (>= 4:23.08.4~),
                libqt5svg5-dev (>= 5.2~),
                pkg-config,
                pkg-kde-tools (>= 0.14),
